Oct 19, 2018
Version 0.12.3 (#237)
Jul 25, 2018
Jun 26, 2018
Version 0.12.1 (#224) (#225)
* Eliminate use of deprecated Dart 1 constants.
* Update to more recent package:args.
* Update to dartfmt from 2.0.0-dev.65.0.
Jun 26, 2018
Version 0.12.0 (#223)
Apr 12, 2018
Version 0.11.0: Migrate to Dart 2
This commit migrates package:coverage to Dart 2. If any further Dart 1
bugfixes are required, they will be made on a dart_1 branch and released
as 0.10.x patch releases.
Dec 14, 2017
Version 0.10.0 (#214)
Oct 2, 2017
Version 0.9.3 (#191)
Feb 3, 2017
Version 0.9.2 (#164)
Jan 18, 2017
Version 0.9.1 (#160)
Jan 12, 2017
Version 0.9.0 (#157)